PACSORT(8)

NUME
pacsort - utilitar de sortare care implementează alpm_pkg_vercmp

SINOPSIS

pacsort [opțiuni] [fișier ...]

DESCRIERE

pacsort concatenează fișierele date, le ordonează și le scrie la ieșirea standard. Ordinea implicită este de la cel mai vechi la cel mai nou.

Intrarea standard este citită atunci când nu este dat niciun fișier.

În mod implicit, liniile sunt tratate ca liste de șiruri de versiuni simple.

OPȚIUNI

-f, --files
    În cazul în care listele de intrare sunt în formatul *-*.pkg.tar*, sortează liniile după numele pachetului, „pkgname” și numărul de versiune al pachetului, „pkgver”.

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-k, --key <index>
    Sortează datele de intrare începând cu coloana specificată.

-z, --null
    Liniile se termină cu octeți nuli în loc de linii noi.

-r, --reverse
    Sortează în ordine inversă.

-t, --separator <separator>
    Separatorul de câmpuri. Separatorul implicit este spațiul.

-V, --version
    Afișează versiunea.

CONSULTAȚI ȘI

pacman(8), vercmp(8)

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORI

Responsabilii actuali:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman-contrib.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.